MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002287ATutorModulespublic2006-01-06 10:572006-09-11 09:45
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002287: name sort
Descriptionthe sort is case sensitive.

with p coming after W
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-01-06 10:57 user2 New Issue
2006-08-31 10:53 user2 Status new => resolved
2006-08-31 10:53 user2 Fixed in Version => 1.5.4
2006-08-31 10:53 user2 Resolution open => fixed
2006-08-31 10:53 user2 Assigned To => user2
2006-09-11 09:45 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker